<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="30dp"
    android:background="#F7F7F7">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:text="三周前的消息"
        android:textSize="12dp"
        android:layout_marginLeft="15dp"
        android:textColor="#999999"/>

</RelativeLayout>